body.web-client #titlebar {
  display: none;
}

body.web-client .app-layout {
  top: 0;
}

body.web-client #update-banner {
  display: none;
}

body.web-client #update-progress-overlay {
  display: none;
}

body.web-client #update-channel-group {
  display: none;
}

body.web-client #checkbox-dev-mode {
  display: none;
}

body.web-client #btn-check-updates {
  display: none;
}

body.web-client #checkbox-update-notifications {
  display: none;
}

body.web-client #modal-screen-picker {
  display: none;
}

body.web-client #btn-popout-screen,
body.web-client #btn-popout-webcam {
  display: none;
}
